Zum Hauptinhalt springen
GET
/
integrations
/
v1
/
me
Get details for a HubSpot account
curl --request GET \
  --url https://api.hubapi.com/integrations/v1/me \
  --header 'Authorization: Bearer <token>'
{
  "portalId": 2519445,
  "timeZone": "America/New_York",
  "currency": "USD",
  "utcOffsetMilliseconds": -18000000,
  "utcOffset": "-05:00"
}

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Antwort

Account details retrieved successfully

portalId
integer
erforderlich

The Portal ID (often called the Hub ID) of the account

timeZone
string
erforderlich

The time zone setting of the account

currency
string
erforderlich

The selected currency of the account

utcOffsetMilliseconds
integer
erforderlich

The UTC offset in milliseconds

utcOffset
string
erforderlich

The UTC offset in standard format (e.g., '-05:00')

Last modified on April 9, 2026